body { color: #333; background: whitesmoke; max-width: 500px; margin: 50px auto ;padding: 38px 10px 0px 10px;font-family: Roboto,sans-serif;}
h1 { font: bold 47px/1 Roboto,sans-serif; margin: .6em 0 }
p { font: 21px/1.5 Georgia,serif; margin: 1.5em 0 }
a {color: green;text-decoration:none;border-bottom:1px green solid;}
a:hover {border-bottom:1px transparent solid;}
small { font-size: 70%; color: gray }
header {
	background: #4CAF50;
	width: 100%;
	height: 68px;
	box-shadow: 0px 2px 15px rgba(0,0,0,0.6);
	margin-bottom: 30px;
	vertical-align:middle;
	font-size: 30px;
	color: rgba(255,255,255,0.8);
	font-family: Roboto Condensed,Roboto,sans-serif;
	line-height:68px;
	position:fixed;
	top:0px;
	left:0px;
	text-align:left;
	font-weight: bold;
}
	.logo {
		height: 60px;
		display:block;
		margin: 4px 5px 4px 0px;
		float:left;
	}